Suitcase Fusion por iOS Requisitos del sistema - Extensis.com

Suitcase Fusion por iOS
Requisitos del sistema

Versión actual: 1.0

iOS

  • iPad®, iPhone®, o iPod touch® con iOS 9 o posterior
  • Suitcase Fusion® 7 o 8, o Suitcase TeamSync™ por macOS™ o Windows®
  • Una conexión a Internet (Se pueden aplicar cargos por uso de la red de datos)